Bug 836333 - small typo in rh-DM_Multipath(EN)-6 (2012-6-15T15:15)
small typo in rh-DM_Multipath(EN)-6 (2012-6-15T15:15)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-DM_Multipath (Show other bugs)
6.2
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Steven J. Levine
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 14:13 EDT by Cris
Modified: 2013-02-25 13:33 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 13:33:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cris 2012-06-28 14:13:33 EDT
Description of problem:
The letter 'd' is missing in the note at the bottom of section 3.1. "Setting Up DM-Multipath".  Should be 'service multipathd reload' instead of 'service multipath reload'.

Version-Release number of selected component (if applicable):
rh-DM_Multipath(EN)-6 (2012-6-15T15:15)

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Steven J. Levine 2012-06-29 10:53:40 EDT
I have fixed this error in the working draft of the RHEL 6 version of this document and checked the updated files into the svn repository. I am moving this to MODIFIED.

Note You need to log in before you can comment on or make changes to this bug.